TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Product ( list l ) -> any

### Description

<shortdoc> Return the product of the elements of `l'.
Note: `l' may consist of elements of different types. Generally `Product' works on everything `*' can operate on. </shortdoc>

### Examples

Product([2,3,5,7]);
Product([2,"1,2 ",2]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack